{
  "title": "",
  "logo": {
    "alt": "ThreeFold Logo",
    "src": "img/new_logo_tft.png"
  },
  "items": [
    {
      "href": "https://docs.threefold.io/",
      "label": "TFGrid 4 Docs"
    },
    {
      "href": "https://manual.grid.tf/",
      "label": "Manual"
    },
    {
      "href": "https://dashboard.grid.tf/",
      "label": "Dashboard"
    },
    {
      "href": "https://threefold.io",
      "label": "ThreeFold.io",
      "position": "right"
    }
  ]
}
